Subject: EPOS Performace - Meeting
From: Pritish Nandi <[email-masked]>
To: Akihiko Yamamoto <[email-masked]>
Cc: saurabh <[email-masked]>, deeksha <[email-masked]>
Date: Tue, 2 Jun 2020 07:44:19 -0700 (MST)

Hi Yama, 

PFB the points which we have discussed regarding your productivity and performance and agreed on. 

    * You would make sure you finish all your tickets which are open and for pending follow up everyday. 
    * If the work is not finished then you would stay back of you own and complete the task assigned to you. 
    * You would note down the pain areas and discuss with me everyday so that I can clarify the process or procedures for those tickets. 
    * You would review every day the tickets which have wrong subject line, brand name etc and fix it. 
    * Solve tickets per day should be at least a minimum 7 tickets. 
    * You are also responsible for Japanese inbound calls. Please make sure there are no abandoned calls for you. Natsumi would be also available from tomorrow to take calls and take some of the burden for the call so that you can focus on your tickets. 
    * There should not be any breach of tickets in your queue. 
    * If you do not get help on timely manner please do escalate it to me so that I can review. 
    * As soon as the restrictions are lifted you would be working from office. But before that make sure you do not have issues with your internet and system. 

Do let me know how can I help to make sure your performance is above target. Best of luck. 

Regards, 
Pritish Nandi